@media (min-width: 1465px) {
    section.sub-page-sub-header-section .background-image img { height: 350px; object-fit: cover; }
	
	section.homepage-sub-header-section {height: 710px !important;}
	
}

@media (min-width: 1200px) and (max-width: 1465px) {
    section.sub-page-sub-header-section .background-image img { height: 350px; object-fit: cover; }
	
	section.homepage-sub-header-section {height: 500px !important;}
	
}

/*
---------------------------------------------------------------------- */

@media (max-width: 1199.98px) {
    section.page-section .content .link-block-parent .link-block-content { right: -25px; }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    section.offer-section h3 { min-height: 80px; }
    section.offer-section p { min-height: 351px; }
}

@media (min-width: 991px) {

}

/*
---------------------------------------------------------------------- */

@media (max-width: 991.98px) {
    header .nav-mobile { display: block; }
    header .nav-item.hidden-mobile { display: none; }
    header .navbar-collapse.show { display: flex; }
    header .navbar-collapse .navbar-items-bottom { margin: 0; order: 1; }
    header .navbar-collapse .navbar-items-top { order: 2; }
    section h1 { font-size: 35px; }
    section h2 {  }
    section h3 {  }
    section h4 {  }
    section p {  }
    section a {  }

    section.homepage-sub-header-section .content { bottom: 50px; }
    section.homepage-sub-header-section .content .inner-content { max-width: 50%; }
    section.homepage-sub-header-section .content .inner-content p { font-size: 20px; margin-bottom: 30px; }

    section.homepage-info-section .content { margin: 0; }

    section.work-section { padding: 50px 0;  }
    section.work-section .content .background-overlay { top: 60px; left: 95px!important; }

    section.offer-section { padding: 50px 0; }
    section.offer-section a.page-link { margin-bottom: 50px; }

    section.clients-section { padding: 50px 0;}
    section.clients-section a { margin-bottom: 30px; }

    section.cta-section { padding: 75px 0; }
    section.cta-section p { margin-left: 21px; margin-right: 21px; }
    section.sub-page-sub-header-section .background-overlay .people-block { width: 45%; }
    /*section.sub-page-sub-header-section .background-overlay .title { width: 45%; }*/

    section.people-page-section {  }
    section.people-page-section .content .people-block .image img { width: 140px; height: 140px; }
    section.people-page-section .content .people-block .image a.overlay { width: 140px; line-height: 140px; }
    section.people-page-section .content .people-block .image .vacature { width: 140px; height: 140px; line-height: 140px; font-size: 20px; }
    section.people-page-section .content .people-block p.name { font-size: 20px; }

    section.sub-page-sub-header-section { height: 350px; }
    section.sub-page-sub-header-section .background-image img { height: 350px; object-fit: cover; object-position: center;}
    section.sub-page-sub-header-section .background-overlay-image img { width: 50%; object-position: top right; }

    section.page-section .content .link-block-parent { padding-right: 0; }
    section.page-section .content .link-block-parent .link-block-content { position: unset; margin-bottom: 25px;}
    section.page-section .content .question-block .left { width: 35%; }
    section.page-section .content .question-block .right { width: 65%; }

    section.vacature-section .content form { padding-right: 0; }

    header .navbar-collapse .navbar-items-top .nav-item .nav-link.phone { padding: .5rem 12.5px; }
    header .navbar-collapse .navbar-items-top .nav-item .search-form { padding-left: 12.5px;  }
    header .navbar-collapse .navbar-items-bottom .nav-item .nav-link { padding: .5rem 12.5px; width: fit-content; }

    footer { padding-top: 75px; }
    footer .content { flex-direction: column; }
    footer .content h3 { margin-bottom: 15px; }
    footer .content .left { width: 100%; margin-bottom: 30px;}
    footer .content .right { width: 100%; }
}

@media (min-width: 768px) and (max-width: 991.98px) {


    section.offer-section p { min-height: unset; }


    section.people-section .slider-top #people-slider-photos .image img { height: 140px; width: 140px; }
    section.people-section .slider-top #people-slider-photos .image.slick-active:after { height: 140px; width: 140px; }
    section.people-section .slider-top #people-slider-photos .image.slick-current img { height: 170px; width: 170px; }


    section.homepage-sub-header-section #homepage-sub-header-slider { height: 750px; }
    section.homepage-sub-header-section #homepage-sub-header-slider img { height: 750px; }
}

@media (min-width: 768px) {

}

/*
---------------------------------------------------------------------- */

@media (max-width: 767.98px) {
	
	/*.single-people .page-section .background-overlay {display:none;}	*/
	.single-people section.sub-page-sub-header-section {display:none;}	
	
	#logo-slider
	{
		width: 55% !important;
		z-index: 999999;
	}	
	
	.case-selector {font-size: 7px; padding: 3px 2px; line-height: 20px; vertical-align: middle;}
	
	.slick-list {padding: 60px !important;}
	
	section.clients-section {height: 400px;}
	
	.offer-text {min-height: 250px;}	
	
	.hidden-mobile { display: none !important; }
	
	.homepage-header-title {font-size: 25px;}
	
	section.page-section .content p, section.page-section .content ol li { font-size: 16px !important;}
	
	h2 {font-size: 20px !important;}
	
	section.homepage-sub-header-section {height: 300px !important;}
	section.homepage-sub-header-section .bottom {display: none;}
	
	.slick-dots {display: none !important;}
	
	.slick-list {padding: 0px !important;}
	
	section.homepage-sub-header-section .row .col-md-4 {height: 33vh;}
	section.homepage-sub-header-section .row .col-md-4 h3 {margin-top: -100px !important;}

	/*.people-block { display: none !important; }*/
	.title h1 {font-size: 23px !important;}	

    section.homepage-info-section { padding: 50px 0; }
    section.homepage-info-section .content { display: block; }
    section.homepage-info-section .content .left { width: 100%; position: relative; margin: 0; }
    section.homepage-info-section .content .right { width: 100%; position: relative; margin: 0; }
    section.homepage-info-section .content .image { width: 50%; margin: 0 0 0 auto;}
    section.homepage-info-section .content .background-overlay  { position: absolute; width: auto; top: 0; left: 0!important; right: 0!important; bottom: 0; margin: 45px; }
    section.work-section .content .image { top: -50px; }
    section.work-section .content img { position: unset;}

    section.sub-page-sub-header-section .background-overlay .people-block { margin-bottom: 25px; }

    section.people-section .slider-top #people-slider-photos .slick-next { right: 0px; }
    section.people-section .slider-top #people-slider-photos .slick-prev { left: 0px; }

    section.page-section .content.left { margin-left: 0; }
    section.page-section .content .question-block { display: block; }
    section.page-section .content .question-block .left { width: 100%; }
    section.page-section .content .question-block .right { width: 100%; }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    section.offer-section p { min-height: 325px; }

    section.homepage-sub-header-section #homepage-sub-header-slider { height: 500px; }
    section.homepage-sub-header-section #homepage-sub-header-slider img { height: 500px; }

    section.sub-page-sub-header-section .background-overlay .people-block { width: 100%; }
    section.sub-page-sub-header-section .background-overlay .title { width: 100%; }


}

@media (min-width: 576px) {

}

/*
---------------------------------------------------------------------- */

@media (max-width: 575.98px) {
    section h1 { font-size: 36px; }
    section h2 { font-size: 32px; }
    section h3 { font-size: 18px }
    section h4 {  }
    section p { font-size: 16px; }
    section a {  }
    section a.page-link { font-size: 16px; }
    section a.btn { padding: 10px 25px; font-size: 14px; }

    header .navbar { padding: 10px 0; }
    header .navbar .navbar-brand img{ width: 70%; }

    section.page-section .content .title { font-size: 36px; }
    section.page-section .content h2 { font-size: 28px; }
    section.page-section .content .question-block { position: unset; width: 100%; }

    section.homepage-sub-header-section .content .inner-content p { font-size: 16px; }
    section.homepage-sub-header-section #homepage-sub-header-slider { height: 350px; }
    section.homepage-sub-header-section #homepage-sub-header-slider img { height: 350px; }
    section.homepage-sub-header-section .slick-dots { width: 100%; z-index: 1; bottom: 10px; }

    section.sub-page-sub-header-section { height: 300px; }
    section.sub-page-sub-header-section .background-image img { height: 300px; object-fit: cover; object-position: center;}
    section.sub-page-sub-header-section .background-overlay-image img { width: 70%; object-position: top right; }
    section.sub-page-sub-header-section .background-overlay { bottom: 20px; }
    section.sub-page-sub-header-section .background-overlay .people-block { width: 100%; }
    section.sub-page-sub-header-section .background-overlay .title { width: 100%; }

    section.offer-section h3 { min-height: unset; }
    section.offer-section p { min-height: unset; font-size: 16px; }

    section.work-section .content .image { top: 0; }

    section.people-page-section { padding: 50px 0; }
    section.people-page-section .content .people-block .image img { width: 100px; height: 100px; }
    section.people-page-section .content .people-block .image a.overlay { width: 100px; line-height: 100px; }
    section.people-page-section .content .people-block .image .vacature { width: 100px; height: 100px; line-height: 100px; font-size: 18px;}
    section.people-page-section .content .people-block p.name { font-size: 16px;  }

    section.people-section .slider-top #people-slider-photos .image { height: 160px;     opacity: 0; }
    section.people-section .slider-top #people-slider-photos .image.slick-active { opacity: 1 }
    section.people-section .slider-top #people-slider-photos .image img, section.people-section .slider-top #people-slider-photos .image.slick-current img { width: 160px; height: 160px; }


    section.cases-overview-section .case-block .link { width: 100%; margin: 0!important;}
    section.cases-overview-section .case-block .overlay-image { width: 50%; }

    section.cases-overview-section .case-block.right .overlay-image { right: 5%; }
    section.cases-overview-section .case-block.bottom .overlay-image { bottom: 30%; }
    section.cases-overview-section .case-block.top .overlay-image {  }
    section.cases-overview-section .case-block.left .overlay-image { left: 5%; }

    .copyright-section { padding: 25px 0; }
    .copyright-section .content { flex-direction: column; }
    .copyright-section .content p { padding: 10px 0; }
}
